{
  "style": "default",
  "group": "public",
  "title": "ARN",
  "link": "https://arn-fai.net",
  "image": "https://arn-fai.net/sites/www.arn-fai.net/files/logo-arn-new_5.png",
  "tree": [
    {
      "title": "Évènements",
      "link": "https://arn-fai.net/agenda",
      "category": "right",
      "short_description": "Agenda des évènements",
      "description": "Découvrez l'agenda des évènements publics proposés par ARN et la fédération alsace.netlib.re…"
    },
    {
      "title": "Services",
      "category": "right",
      "class": "col-2",
      "tree": [
	{
	  "title": "Sans-nuage.fr",
	  "link": "https://sans-nuage.fr",
      "short_description": "Sans-nuage.fr, des services en ligne alternatifs",
      "description": "Avec sans-nuage.fr, nous proposons aux particuliers et aux associations des services en ligne alternatifs aux services des GAFAM.",
	  "tree": [
	    {
	      "title": "Pad",
	      "icon": "fa-align-left",
	      "link": "https://pad.sans-nuage.fr"
	    },
	    {
	      "title": "Libreto",
	      "icon": "fa-puzzle-piece",
	      "link": "https://libreto.sans-nuage.fr"
	    },
	    {
	      "title": "Wekan",
	      "icon": "fa-dashboard",
	      "link": "https://task.sans-nuage.fr"
	    },
	    {
	      "title": "Vote",
	      "icon": "fa-calendar-check-o",
	      "link": "https://vote.sans-nuage.fr"
	    },
	    {
	      "title": "Présentation",
	      "icon": "fa-pie-chart",
	      "link": "https://slide.sans-nuage.fr"
	    },
	    {
	      "title": "Lecteur de flux RSS",
	      "icon": "fa-feed",
          "class": "disabled",
	      "link": "https://rss.sans-nuage.fr"
	    },
	    {
	      "title": "Calendrier",
	      "icon": "fa-calendar-o",
          "class": "disabled",
	      "link": "https://calendar.sans-nuage.fr"
	    },
	    {
	      "title": "Contacts",
	      "icon": "fa-address-card-o",
          "class": "disabled",
	      "link": "https://contact.sans-nuage.fr"
	    },
	    {
	      "title": "Mail",
	      "icon": "fa-envelope-o",
          "class": "disabled",
	      "link": "https://contact.sans-nuage.fr"
	    },
	    {
	      "title": "Compte XMPP",
	      "icon": "fa-comments-o",
          "class": "disabled",
	      "link": "https://chat.sans-nuage.fr"
	    }
	  ]
	},
	{
	  "title": "Accès Internet",
	  "link": "https://wifi.arn-fai.net",
	  "tree": [
	    {
	      "title": "Antenne + Neutribox",
	      "icon": "fa-wifi",
	      "link": "https://wifi.arn-fai.net"
	    },
	    {
	      "title": "Tunnel chiffré VPN",
	      "icon": "fa-lock",
	      "link": "https://vpn.arn-fai.net"
	    },
	    {
	      "title": "Résolveur DNS",
	      "icon": "fa-sitemap",
	      "link": "https://dns.arn-fai.net"
	    }
	  ]
	},
        {
          "divider": true
        },
	{
	  "title": "Hébergement",
	  "link": "https://vps.arn-fai.net",
	  "tree": [
	    {
	      "title": "Nom de domaine",
	      "icon": "fa-globe",
	      "link": "https://netlib.re"
	    },
	    {
	      "title": "Serveur virtuel",
	      "icon": "fa-cog",
	      "link": "https://vps.arn-fai.net"
	    },
	    {
	      "title": "Brique Internet",
	      "icon": "fa-home",
	      "link": "https://brique.arn-fai.net"
	    },
	    {
	      "title": "Housing",
	      "icon": "fa-server",
	      "link": "https://housing.arn-fai.net"
	    }
	  ]
	}
      ]
    },
    {
      "title": "Se former",
      "category": "right",
      "class": "",
      "tree": [
	    {
	      "title": "Internet comment ça fonctionne ?",
	      "icon": "fa-cogs",
	      "link": "https://network-and-magic.fr"
	    },
	    {
	      "title": "Enjeux de la construction d'internet",
	      "icon": "fa-exclamation-triangle",
	      "link": "https://internet-bio.fr"
	    },
	{
	  "title": "Libérons-nous du pistage",
	  "link": "https://liberons-nous-du-pistage.fr",
	  "icon": "fa-eye-slash",
      "class": "nav-normal",
	  "tree": [
	    {
	      "title": "Configurer son navigateur",
	      "icon": "fa-firefox",
	      "link": "https://liberons-nous-du-pistage.fr/configurer-son-navigateur"
	    },
	    {
	      "title": "Utiliser des services alternatifs",
	      "icon": "fa-sun",
	      "link": "https://liberons-nous-du-pistage.fr/utiliser des services alternatifs"
	    },
	    {
	      "title": "Adopter Linux",
	      "icon": "fa-linux",
	      "link": "https://liberons-nous-du-pistage.fr/adopter-linux"
	    },
	    {
	      "title": "S'autohéberger",
	      "icon": "fa-server",
	      "link": "https://liberons-nous-du-pistage.fr/auto-hébergement"
	    },
	    {
	      "title": "Installer Lineage OS",
	      "icon": "fa-mobile-phone",
	      "link": "https://liberons-nous-du-pistage.fr/installer-lineage-os"
	    }
	  ]
	},
        {
          "divider": true
        },
        {
          "title": "Formation pour l'Émancipation Numérique",
          "icon": "fa-graduation-cap",
          "link": "https://emancipation-numerique.fr"
        },
        {
          "title": "Venir à un atelier",
          "icon": "fa-map-marker",
          "link": "https://emancipation-numerique.fr/ateliers"
        },
        {
          "title": "Organiser un parcours avec votre structure",
          "icon": "fa-community",
          "link": "https://emancipation-numerique.fr/organiser"
        }
      ]
    },
    {
      "title": "Contribuer",
      "category": "right",
      "class": "col-2",
      "tree": [
        {
          "title": "Adhérer",
          "icon": "fa-thumbs-up",
          "link": "https://adherents.arn-fai.net/members/register/"
        },
        {
          "title": "Devenir bénévole",
          "icon": "fa-handshake-o"
        },
        {
          "divider": true
        },
        {
          "divider": true
        },
	{
	  "title": "Coordination",
	  "tree": [
	    {
	      "title": "Réunions audio",
	      "icon": "fa-microphone",
	      "link": ""
	    },
	    {
	      "title": "Chat",
	      "icon": "fa-comments-o",
	      "link": "https://chat.arn-fai.net"
	    },
	    {
	      "title": "Forum / Mailliste",
	      "icon": "fa-th-list",
	      "link": "https://forum.arn-fai.net"
	    },
	    {
	      "title": "Groupes de travail",
	      "icon": "fa-group",
	      "link": "https://arn-fai.net/poles"
	    },
	    {
	      "title": "Todo",
	      "icon": "fa-tasks",
	      "link": "https://task.sans-nuage.fr/b/vFSugdaCoNETeno7A/welcome-board"
	    }
	  ]
	},
	{
	  "title": "Ressources internes",
	  "tree": [
	    {
	      "title": "Wiki",
	      "icon": "fa-puzzle-piece",
	      "link": "https://wiki.arn-fai.net"
	    },
	    {
	      "title": "Compte-rendu",
	      "icon": "fa-file-text-o",
	      "link": "https://wiki.arn-fai.net/comptes_rendus"
	    },
	    {
	      "title": "Fichier",
	      "icon": "fa-files-o",
	      "link": "https://sans-nuage.fr/file"
	    },
	    {
	      "title": "Libreto",
	      "icon": "fa-puzzle-piece",
	      "link": "https://libreto.sans-nuage.fr/arn"
	    },
	    {
	      "title": "Git",
	      "icon": "fa-git",
	      "link": "https://code.ffdn.org/arn"
	    }
	  ]
	}
      ]
    },
    {
      "title": "Nous suivre",
      "category": "right",
      "tree": [
        {
          "title": "Newsletter",
          "icon": "fa-envelope-o",
          "link": ""
        },
        {
          "title": "Flux RSS",
          "icon": "fa-feed",
          "link": "https://arn-fai.net/rss.xml"
        },
        {
          "title": "Mastodon",
          "icon": "fa-mastodon",
          "link": "https://toot.aquilenet.fr/@arn_fai"
        },
        {
          "title": "Diaspora",
          "icon": "fa-diaspora",
          "link": ""
        },
        {
          "title": "Peertube",
          "icon": "fa-peertube",
          "link": ""
        },
        {
          "title": "Twitter",
          "icon": "fa-twitter",
          "link": "https://twitter.com/ARN_FAI",
          "short_description": "ARN sur Twitter (on sait c’est très mal…)",
          "description": "Bien que Twitter ne soit pas libre, Alsace Réseau Neutre y a un compte afin de sensibiliser le public qui ne connait pas le libre là où il se trouve.<br>Nous vous invitons évidemment à <b>nous suivre plutôt sur Mastodon*</b>."
        },
        {
          "title": "Facebook",
          "icon": "fa-facebook",
          "link": "https://www.facebook.com/arnfai/",
          "short_description": "ARN sur Facebook (on sait c’est très mal…)",
          "description": "Bien que Facebook ne soit pas libre, Alsace Réseau Neutre y a un compte afin de sensibiliser le public qui ne connait pas le libre là où il se trouve.<br>Nous vous invitons évidemment à <b>nous suivre plutôt sur Diaspora*</b>."
        }
      ]
    },
    {
      "title": "A Propos",
      "category": "right",
      "tree": [
        {
          "title": "Nous contacter",
          "icon": "fa-envelope-o",
          "link": "https://arn-fai.net/contact"
        },
        {
          "title": "Permanences",
          "icon": "fa-group",
          "link": "https://arn-fai.net/reu-mensu"
        },
        {
          "title": "L'association",
          "icon": "fa-home",
          "link": "https://arn-fai.net/apropos"
        },
        {
          "title": "État des services",
          "icon": "fa-heartbeat",
          "link": "https://status.arn-fai.net"
        },
        {
          "title": "Revue de presse",
          "icon": "fa-newspaper-o",
          "link": "https://arn-fai.net/presse"
        },
        {
          "title": "CGU & CGV",
          "icon": "fa-legal",
          "link": "https://arn-fai.net/cgu"
        }
      ]
    },
    {
      "title": "Faire un don ?",
      "icon": "fa-heart",
      "category": "right",
      "class": "primary",
      "link": "https://don.arn-fai.net",
      "short_description": "Parce que libre ne signifie pas gratuit",
      "description": "Alsace Réseau Neutre ne serait rien sans sa communauté de bénévoles mais ne pourrait pas fonctionner non plus sans les infrastructures qui ont des coûts. Notre financement dépend de vous, c’est-à-dire de vos adhésions et des dons individuels collectés sur Internet. Si vous pensez que nous le méritons…"
    },
    {
      "title": "Se connecter",
      "icon": "fa-lock",
      "category": "right",
      "class": "secondary",
      "tree": [
        {
          "title": "Espace adhérent⋅e ARN",
          "icon": "fa-lock",
          "link": "https://adherents.arn-fai.net/",
          "short_description": "Espace adhérent⋅e ARN",
          "description": "Lorem ipsum dolor et si qua met"
        },
        {
          "title": "Compte sans-nuage.fr",
          "icon": "fa-lock",
          "link": "https://sans-nuage.fr/yunohost/sso/",
          "short_description": "Compte sans-nuage.fr",
          "description": "Lorem ipsum dolor et si qua met"
        }
      ]
    }
  ]
}
